@font-face {
    font-family: 'NHaasGroteskTXPro-Rg';
    src: url(../fonts/NHaasGroteskTXPro-Rg.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Bd';
    src: url(../fonts/NHaasGroteskTXPro-Bd.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body {
    background-color: #ffd300;
    font-family: Verdana, sans-serif;
    margin: 0;
    overflow-x: hidden;
}

h1 {
    margin-top: 50px;
}

.first-h1 {
    margin-top: 1000px;
}

.tab {
    margin-top: 100px;
}

.gallery-title {
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}

.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}

.navbar-default {
    background-color: #ffd300;
    border-color: #ffd300;
    /*  padding-top: 20px;
		padding-bottom: 20px; */
}

.header {
    padding-top: 20px;
    margin-left: 167px;
    padding-bottom: 10px;
}

.header1 {
    padding-top: 20px;
    /* margin-left: 167px; */
    padding-bottom: 39px;
}

.contact {
    margin-top: 63px;
}

.paragraph-main {
    text-align: justify;
    margin-left: -10px;
    margin-top: 20px;
    margin-top: 100px;
}

.paragraph-about {
    text-align: justify;
    margin-left: -10px;
    margin-top: 20px;
    margin-top: 51px;
}

.para-heading {
    color: #ff0000;
    font-weight: bold;
    font-size: 24px;
    font-family: 'NHaasGroteskTXPro-Bd';
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.gallery_product:hover .image {
    opacity: 0.3;
}

.gallery_product:hover .middle {
    opacity: 1;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: transparent;
    border-color: #000;
}

.text {
    /* background-color: #4CAF50; */
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}

.navbar-nav>li {
    border-right: 1px solid #fff;
}

.navbar-default .navbar-nav>li:last-child {
    border: none;
    border-color: transparent;
}

.main-address h2 {
    font-family: 'NHaasGroteskTXPro-Bd';
}

.main-address .address {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 20px;
    text-align: justify;
    padding-bottom: 15px;
}


/* .navbar-default .navbar-nav>li:hover, .navbar-default .navbar-nav>li:focus .navbar-nav>li:active{ */


/* color: #ff0000; */


/* background-color: transparent; */


/* } */

.navbar-nav>li.active {
    color: #ff0000;
    background-color: transparent;
}

.textclient {
    text-align: center;
    color: #000;
    font-family: 'NHaasGroteskTXPro-Bd';
    font-size: 31px;
    font-weight: bold;
    padding-top: 86px;
}

.main-btn {
    background-color: transparent;
    padding: 5px 25px 5px 26px;
    border-color: #fff;
}

.main-btn:hover {
    background-color: black;
    padding: 5px 25px 5px 26px;
    color: #fff;
    border-color: transparent;
}

.client {
    text-align: center;
    font-size: 16px;
    padding: 0px 100px 0 100px;
}

.para3 h2 {
    color: #000;
    font-family: 'NHaasGroteskTXPro-Bd';
    font-size: 31px;
    font-weight: bold;
    padding-left: 106px;
}

.add-img {
    display: block;
    margin: 0 auto;
    width: 81%;
}

.btn-default {
    color: #333;
    background-color: transparent;
    border-color: #fff;
}

.atf-img {
    float: right;
    z-index: 1111;
    width: 18%;
}

.atf {
    margin-left: 290px;
    z-index: 1111;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    /* font-size: 14px; */
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000;
    font-weight: bold;
    padding: 4px 9px 0px 3px;
    font-size: 15px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 4px 9px 0px 3px;
    font-size: 15px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1111;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #ff0000;
    background-color: transparent;
}

.dropup.dropbtn.dropup-content:hover {
    /*  display: none; */
    position: absolute;
    background-color: #f1f1f1;
    min-width: 100%;
    bottom: 75px;
    z-index: 1;
}

.filter-button {
    font-size: 14px;
    border: 1px solid #000;
    border-radius: 0px;
    text-align: center;
    color: #000;
    margin-bottom: 30px;
    font-family: NHaasGroteskTXPro-Bd;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    color: #ff0000;
    background-color: transparent;
    border-color: #000;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.img-responsive {
    width: 100%;
    height: 300px;
}


/* .filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

} */

.btn-default:active .filter-button:active {
    background-color: #42B32F;
    color: white;
}

.port-image {
    width: 100%;
}

.gallery_product {
    padding: 5px;
}


/* Slideshow container */

.slideshow-container {
    position: relative;
    background: #f1f1f1f1;
    margin-top: 100px;
}


/* Slides */

.mySlides {
    display: none;
    padding: 80px;
    text-align: center;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    color: #888;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

a:hover,
a:focus {
    color: #2a6496;
    text-decoration: none;
}


/* Position the "next button" to the right */

.next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
}


/*  .mainli a {
    display: block;
    color: #000;
    text-align: center;
    padding: 7px 8px;
    text-decoration: none;
}
ul {
list-style-type: none;
}
li {
    float: left;
} */

.icons {
    list-style: none;
    position: relative;
    float: right;
    margin-top: -251px;
}

.icons-list {
    padding-bottom: 2px;
}

@media (min-width: 768px) {
    .navbar-right {
        float: left!important;
        margin-right: -15px;
    }
}